body {
  background-color: #EEEEFF;
  font-family: 'Noto Sans', sans-serif;
}

nav {
  background-color: #275591;
  border-bottom: ridge 6px #9AB4D5;
}

nav ul {
  list-style: none;
}

section {
  background-color: #FFFFFF;
  border-top: ridge 6px #9AB4D5;
  border-bottom: ridge 6px #9AB4D5;
}

.header {
  font-family: 'Poppins', sans-serif;
  color: #FFF;
  font-size: 30px;
  letter-spacing: 3px;
  width: 100%;
}
a:hover, a:visited:hover {
    color: #D00;
}
a:visited {
    color: #909;
}
a {
    text-decoration: none;
    color: #00B;
}

nav a:hover, a:visited:hover {
  color: #D00;
}
nav a, nav a:visited {
  color: #FFF;
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
}

ol {
  padding-left: 20px;
}

h2 {
  text-align: center;
}

table {
  border: 5px double #426A9E;
}
td, th {
  border: 1px solid #426A9E;
  text-align: center;
}
tr:nth-child(odd){
  background-color: #FEE;
}
tr:nth-child(even){
  background-color: #EFE;
}

form {
  line-height: 1.7;
}

input, select, textarea {
  border: 1px solid #426A9E;
  font-family: 'Noto Sans', sans-serif;
  padding: 3px;
}
input, textarea {
  padding-left: 5px;
}
input[type="submit"] {
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
  margin-top: 10px;
  background-color: #e9edf3;
  border: 2px solid #426A9E;
  padding: 3px 20px;
}
input[type="submit"]:hover {
  background-color: #d1def0;
  border-color: #3f79c4;
}

footer {
  background-color: #426A9E;
  color: #FFF;
  width: 100%;
}

@media screen and (min-width: 992px) {
  nav {
    border: ridge 6px #9AB4D5;
    border-top: none;
    border-radius: 0px 0px 10px 10px;
  }
  nav li {
    text-align: center;
  }
  section {
    border: ridge 6px #9AB4D5;
    border-radius: 10px;
  }
  .header {
    font-size: 40px;
  }
}
